From 2198a9f70f53b8275da0b9e3a0d40f9cda39f3a9 Mon Sep 17 00:00:00 2001
From: Meghan Richardson <mrichard@fedoraproject.org>
Date: Jul 09 2015 17:16:01 +0000
Subject: [PATCH 180/1001] rules widget styles


---

diff --git a/hubs/widgets/rules.py b/hubs/widgets/rules.py
index 3a1dd16..7afc67b 100644
--- a/hubs/widgets/rules.py
+++ b/hubs/widgets/rules.py
@@ -11,13 +11,17 @@ chrome = panel()
 template = jinja2.Template("""
 <div class="rules-container">
   {% if link %}
-  <p class="small-heading">community rules</p>
-  <p><a href="{{link}}">Community Rules and Guidelines</a></p>
+  <h6>community rules</h6>
+  <p><a href="{{link}}">Community Rules and Guidelines</a></h6>
   {% endif %}
-  <p class="small-heading">group owners</p>
-  {% for owner in owners %}
-    <span><img class="img-circle" src="{{owners[owner]}}"/> {{owner}}</span>
-  {% endfor %}
+  <h6>group owners</h6>
+  <div class="row">
+    {% for owner in owners %}
+        <div class="col-sm-6">
+            <img class="img-circle" src="{{owners[owner]}}"/> {{owner}}
+        </div>
+    {% endfor %}
+  </div>
 </div>
 <style>
   .rules-table {
@@ -26,11 +30,6 @@ template = jinja2.Template("""
     margin: 0px;
     display: inline-block;
   }
-  .small-heading {
-    text-transform: uppercase;
-    font-size: 80%;
-    color: #797a7c;
-  }
   .rules-table td {
     font-size: 32pt;
   }

